.content h1, #content h2, #content h3, #content h4 { fpadding: 0; }
.content h1 { font-size: 30px; line-height: 38px; margin: 0 0 10px 0; font-weight: bold; }
.content h2 { font-size: 25px; line-height: 28px; margin: 0 0 7px 0; font-weight: bold; }
.content h3 { font-size: 16px; line-height: 20px; margin: 0 0 5px 0; font-weight: bold; }
.content h4 { font-size: 14px; line-height: 16px; margin: 0 0 2px 0; font-weight: bold; }

.content { min-height: 557px; height: auto !important; height: 557px; color: #000; padding: 20px 30px; }
.page-id-1 .content { padding: 30px; }
.page-id-1 .content { min-height: 150px; height: auto !important; height: 150px; color: #000; } 

.content p, .content, .duedates { line-height: 150%; font-size: 14px;}
.footer { line-height: 150%; font-size: 12px;}
.content p { padding: 0; margin: 0 0 13px 0; }

.duedates p { margin: 0 0 10px 0; }
.duedates b { color: #01416d; }

#content {  }

.content ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet.gif") no-repeat 2px 10px; }
.content ul { padding-bottom: 15px; }

b, strong { font-weight: bold; }

.splitcol { width: 350px; float: left; }